Incidencia #44669

gtk: Infrapoints count should be pluralized

Abrir Fecha: 2022-05-26 02:41 Última actualización: 2022-06-16 10:01

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

"%d infrapoints" should be pluralized.

Ticket History (3/4 Histories)

2022-05-26 02:41 Updated by: cazfi
  • New Ticket "gtk: Infrapoints count should be pluralized" created
2022-06-09 09:52 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-16 10:01 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar